Source: libparse-cpan-packages-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libarchive-peek-perl,
                     libcpan-distnameinfo-perl,
                     libfile-slurp-perl,
                     libmoo-perl,
                     libpath-class-perl,
                     libppi-perl,
                     libtest-indistdir-perl,
                     libtype-tiny-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparse-cpan-packages-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparse-cpan-packages-perl.git
Homepage: https://metacpan.org/release/Parse-CPAN-Packages

Package: libparse-cpan-packages-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libarchive-peek-perl,
         libcpan-distnameinfo-perl,
         libfile-slurp-perl,
         libmoo-perl,
         libpath-class-perl,
         libppi-perl,
         libtype-tiny-perl
Description: module to parse the CPAN Packages file
 Parse::CPAN::Packages is a Perl module that parses the package details index
 file named "02packages.details.txt.gz". This file contains lots of useful
 information and this module provides a simple interface to the data contained
 within.
 .
 Note that this module does not concern itself with downloading or unpacking
 the "02packages.details.txt.gz" file; you will need to do this yourself.
